@charset "utf-8";
.product_list{ margin:15px; overflow:hidden;}
.product_list ul li{ width:200px; margin:10px 10px 0px 10px; float:left; position:relative}
.product_list ul li img{ display:block; padding:4px; overflow:hidden; border:#eee solid 1px;width:200px;height:115px}
.product_list ul li span{ display:block; line-height:36px; height:36px; padding:0 5px; width:190px; text-align:center;}
